# The Great Ace Attorney Chronicles JP 1.0.0
# BID: D871B992E95B71C5

unsafeCheck: true

ALL_FPS:
  # FPS lock
  -
    type: evaluate_write
    address: [MAIN, 0xCFA0F8, 0x4C]
    value_type: float
    value: FPS_LOCK_TARGET
  -
    type: block
    what: timing
